<?xml version="1.0" encoding="UTF-8"?>
<addon
  id="pvr.hts"
  version="21.2.6"
  name="Tvheadend HTSP Client"
  provider-name="Adam Sutton, Sam Stenvall, Lars Op den Kamp, Kai Sommerfeld">
  <requires>@ADDON_DEPENDS@</requires>
  <extension
    point="kodi.pvrclient"
    library_@PLATFORM@="@LIBRARY_FILENAME@"/>
  <extension point="xbmc.addon.metadata">
    <platform>@PLATFORM@</platform>
    <license>GPL-2.0-or-later</license>
    <source>https://github.com/kodi-pvr/pvr.hts</source>
    <forum>https://forum.kodi.tv/forumdisplay.php?fid=168</forum>
    <assets>
      <icon>icon.png</icon>
    </assets>
    <summary lang="af_ZA">Kodi se voorprogram vir Tvheadend</summary>
    <summary lang="bg_BG">Клиент за „Tvheadend“</summary>
    <summary lang="ca_ES">Frontal de Kodi per a Tvheadend</summary>
    <summary lang="cs_CZ">Rozhraní Kodi pro Tvheadend</summary>
    <summary lang="cy_GB">Blaen Kodi ar gyfer Tvheadend</summary>
    <summary lang="da_DK">Kodis brugerflade til Tvheadend</summary>
    <summary lang="de_DE">Kodi-PVR-Client für Tvheadend</summary>
    <summary lang="el_GR">Το frontend του Kodi για το Tvheadend</summary>
    <summary lang="en_AU">Kodi&apos;s frontend for Tvheadend</summary>
    <summary lang="en_GB">Kodi&apos;s frontend for Tvheadend</summary>
    <summary lang="en_NZ">Kodi&apos;s frontend for Tvheadend</summary>
    <summary lang="en_US">Kodi&apos;s frontend for Tvheadend</summary>
    <summary lang="es_AR">Interfaz Kodi para Tvheadend</summary>
    <summary lang="es_ES">Interfaz de Kodi para TVheadend</summary>
    <summary lang="es_MX">El frontend de Kodi para Tvheadend</summary>
    <summary lang="et_EE">Kodi liides Tvheadend&apos;ile</summary>
    <summary lang="fi_FI">Tvheadend-käyttöliittymä Kodille</summary>
    <summary lang="fr_CA">Frontale Kodi pour Tvheadend</summary>
    <summary lang="fr_FR">Interface logicielle pour Tvheadend</summary>
    <summary lang="gl_ES">Interface do Kodi para Tvheadend</summary>
    <summary lang="he_IL">לקוח טלוויזיה חיה עבור Tvheadend</summary>
    <summary lang="hr_HR">Kodi pozadinski softver za Tvheadend</summary>
    <summary lang="hu_HU">Kodi előtét a TVHeadend-hez</summary>
    <summary lang="id_ID">Frontend Kodi untuk Tvheadend</summary>
    <summary lang="is_IS">Kodi framendi fyrir Tvheadend</summary>
    <summary lang="it_IT">Frontend Kodi per Tvheadend</summary>
    <summary lang="ja_JP">TVheadend 用 Kodi フロントエンド</summary>
    <summary lang="ko_KR">Tvheadend 을 위한 Kodi 프론트엔드</summary>
    <summary lang="lt_LT">Kodi naudotojo sąsaja skirta Tvheadend</summary>
    <summary lang="lv_LV">Kodi galasistēma Tvheadend</summary>
    <summary lang="mn_MN">Tvheadend зориулагдсан Kodi-ийн нүүр</summary>
    <summary lang="ms_MY">Bahagian hadapan Kodi untuk</summary>
    <summary lang="mt_MT">Faċċata ta&apos; Kodi għat- TVheadend</summary>
    <summary lang="nb_NO">Kodis grenseflate for Tvheadend</summary>
    <summary lang="nl_NL">Kodi&apos;s frontend voor Tvheadend</summary>
    <summary lang="pl_PL">Klient telewizji dla Tvheadend</summary>
    <summary lang="pt_BR">Frontend Kodi para Tvheadend</summary>
    <summary lang="pt_PT">Interface Kodi para Tvheadend</summary>
    <summary lang="ro_RO">Interfața Kodi pentru Tvheadend</summary>
    <summary lang="ru_RU">Интерфейс Kodi для Tvheadend</summary>
    <summary lang="sk_SK">Kodi rozhranie pre Tvheadend</summary>
    <summary lang="sl_SI">Kodijev vmesnik za Tvheadend</summary>
    <summary lang="sq_AL">Frontend i Kodi&apos;së për Tvheadend</summary>
    <summary lang="sr_RS">Kodi-јев интерфејс за Tvheadend</summary>
    <summary lang="sr_RS@latin">Kodijev interfejs za Tvheadend</summary>
    <summary lang="sv_SE">Kodi&apos;s frontend för Tvheadend</summary>
    <summary lang="szl">Frontend do Tvheadend ôd Kodi</summary>
    <summary lang="te_IN">Tvheadend కోసం కోడి యొక్క ఫ్రంటెండ్</summary>
    <summary lang="tg_TJ">Интерфейси Kodi барои Tvheadend</summary>
    <summary lang="tr_TR">Tvheadend için Kodi ön ucu</summary>
    <summary lang="uk_UA">Інтерфейс Kodi для Tvheadend</summary>
    <summary lang="vi_VN">Giao tiếp Kodi cho Tvheadend</summary>
    <summary lang="zh_CN">Kodi 的 Tvheadend 前端</summary>
    <summary lang="zh_TW">Kodi的Tvheadend前端介面</summary>
    <description lang="af_ZA">Tvheadend voorprogram; ondersteun stroom van Lewendige TV &amp; Opnames, EPG, Tydhouers</description>
    <description lang="bg_BG">Клиент за „Tvheadend“. Поддържа телевизия на живо, записване, електронен програмен справочник и броячи.</description>
    <description lang="ca_ES">Frontal de Tvheadend; compatible amb la transmissió de TV en directe i enregistraments, guia electrònica de programació (EPG), temporitzadors</description>
    <description lang="cs_CZ">Rozhraní Tvheadend; podporuje streamování živého vysílání a nahrávání, televizní program, časovače</description>
    <description lang="cy_GB">Blaen Tvheadend: cefnogi ffrydio Teledu Byw a Recordio, Amserlenni, Amseryddion</description>
    <description lang="da_DK">Tvheadend-brugerflade; understøtter streaming af direkte tv og optagelser, EPG og timeroptagelser</description>
    <description lang="de_DE">PVR-Client für Tvheadend. Unterstützt TV, Aufnahmen, Programm-Guide (EPG) und Timer</description>
    <description lang="el_GR">Frontend για το Tvheadend. Υποστηρίζει ροές Live TV &amp; Εγγραφές, EPG, Χρονοδιακόπτες</description>
    <description lang="en_AU">Tvheadend frontend; supporting streaming of Live TV &amp; Recordings, EPG, Timers</description>
    <description lang="en_GB">Tvheadend frontend; supporting streaming of Live TV &amp; Recordings, EPG, Timers</description>
    <description lang="en_NZ">Tvheadend frontend; supporting streaming of Live TV &amp; Recordings, EPG, Timers</description>
    <description lang="en_US">Tvheadend frontend; supporting streaming of Live TV &amp; Recordings, EPG, Timers</description>
    <description lang="es_AR">Interfaz Tvheadend; soporta la reproducción de TV en vivo, grabación, guía de programación, temporizadores</description>
    <description lang="es_ES">Interfaz para TVheadend; compatible con transmisión de TV en directo y grabaciones, EPG, temporizadores</description>
    <description lang="es_MX">Frontend de Tvheadend; Compatible con la transmisión de TV en directo y Grabaciones, EPG, Temporizadores</description>
    <description lang="et_EE">Tvheadend&apos;i liides. Toetab telekanalite striimimist ja salvestamist ning elektroonilist saatekava.</description>
    <description lang="fi_FI">Tvheadend-käyttöliittymä, joka tukee televisiolähetysten ja tallenteiden suoratoistoa, ohjelmaopasta ja ajastuksia.</description>
    <description lang="fr_CA">Frontale pour Tvheadend, prenant en charge la diffusion en continu des télés en direct et les enregistrements, le GÉP et les minuteries</description>
    <description lang="fr_FR">Interface logicielle pour Tvheadend gérant la lecture en continu de la TV en direct et les enregistrements, le guide électronique des programmes TV et les programmations.</description>
    <description lang="gl_ES">Interface Tvheadend; soporta a transmisión de TV en directo e Gravacións, Guía, temporizadores</description>
    <description lang="he_IL">לקוח טלוויזיה חיה של Tvheadend. תומך בהזרמת שידורים חיים והקלטות, האזנה לרדיו, הצגת לוח שידורים ותזמון הקלטות.</description>
    <description lang="hr_HR">Tvheadend sučelje podržava gledanje i snimanje TV programa, elektronski programski vodič (EPG) i zakazano snimanje</description>
    <description lang="hu_HU">TVHeadend előtét. Élő adások és felvételek támogatása EPG-vel és időzítéssel</description>
    <description lang="id_ID">Frontend Tvheadend; mendukung menangkap siaran TV Live &amp; Rekaman, EPG, Timer</description>
    <description lang="is_IS">Tvheadend framendi; styður streymingu á beinum útsendingum og upptökum, rafrænum sjónvarpsvísum (EGP), tímatökur</description>
    <description lang="it_IT">Frontend Tvheadend; supporta lo stream e la registrazione di Live TV, EPG, timer</description>
    <description lang="ja_JP">TVheadend フロントエンドです。ライブTVストリーミング、録画、EPG、タイマーをサポートしています。</description>
    <description lang="ko_KR">Tvheadend 프론트엔드; TV 시청 &amp; 녹화, EPG, 타이머 지원</description>
    <description lang="lt_LT">Tvheadend naudotojo sąsaja; palaiko televizijos transliacijas ir įrašus, EPG, laikmačius</description>
    <description lang="lv_LV">Tvheadend galasistēma; atbalsta tieštaides TV un ierakstu straumēšanu, EPG, taimerus</description>
    <description lang="mn_MN">Tvheadend нүүр; Live TV &amp; бичлэг дамжуулалт, EPG, Timer</description>
    <description lang="ms_MY">Bahagian hadapan Tvheadend; menyokong penstriman Langsung &amp; Rakaman, EPG, Pemasa TV</description>
    <description lang="mt_MT">Faċċata ta&apos; TVheadend; jiflaħ għal streaming ta&apos; TV Lajv u rekordings, EPG, Arloġġi</description>
    <description lang="nb_NO">Tvheadend-grenseflate; støtte for visning av direkte-TV og opptak, EPG, tidsur</description>
    <description lang="nl_NL">Tvheadend frontend. Ondersteuning van streaming, Live-TV &amp; opnames, EPG, Timers</description>
    <description lang="pl_PL">Klient telewizji dla Tvheadend obsługuje transmisję kanałów radiowych i telewizyjnych, nagrywanie i harmonogram nagrań oraz funkcje przewodnika telewizyjnego</description>
    <description lang="pt_BR">Tvheadend; suporta streaming de TV Ao Vivo e Gravada, EPG, Agendamentos</description>
    <description lang="pt_PT">Interface Tvheadend. Suporta transmissão e gravação de TV em direto, EPG e temporizadores.</description>
    <description lang="ro_RO">Partea din față pentru Tvheadend; suportă difuzarea în flux a televiziunii în direct și a înregistrăriilor, EPG, Cronometre</description>
    <description lang="ru_RU">Интерфейс для Tvheadend. Поддерживает просмотр и запись ТВ, EPG и таймеры</description>
    <description lang="sk_SK">Rozhranie pre Tvheadend; je podporované streamovanie živého televízneho vysielania a nahrávok, EPG, časovačov</description>
    <description lang="sl_SI">Vmesnik za Tvheadend; podpira pretakanje televizije v živo &amp; posnetkov, EPG, časovnike</description>
    <description lang="sq_AL">Tvheadend frotnend përkrahën transmetimin e Live TV&apos;së, EPG&apos;së dhe &quot;timer&apos;ë&quot;</description>
    <description lang="sr_RS">Tvheadend интерфејс; подржава стримовање ТВ Уживо &amp; Снимака, EPG, Тајмере</description>
    <description lang="sr_RS@latin">Tvheadend interfejs; podržava strimovanje TV Uživo &amp; Snimaka, EPG, Tajmere</description>
    <description lang="sv_SE">Tvheadend frontend; stödjer strömning av Live-TV &amp; inspelningar, EPG, Timers</description>
    <description lang="szl">Frontend Tvheadend; podpiyrŏ strumiyniowaniy TV, nagrań, EPG i minutnikōw</description>
    <description lang="te_IN">Tvheadend ఫ్రంటెండ్; Live TV &amp; రికార్డింగ్స్, EPG, టైమర్లు , స్ట్రీమింగ్ మద్దతు కలదు</description>
    <description lang="tg_TJ">Интерфейси Tvheadend; дастгирии ҷараёни Сабтҳо, Вақтсанҷҳо, Live TV ва EPG</description>
    <description lang="tr_TR">Tvheadend ön ucu; Canlı TV akışı ve kayıt yapabilme, EPG ve zamanlayıcıları destekler</description>
    <description lang="uk_UA">Інтерфейс для Tvheadend; підтримує передачу і запис потокового телебачення, EPG (телегід) і таймери.</description>
    <description lang="vi_VN">Giao tiếp cho Tvheadend; hỗ trợ truyền phát và thu chương trình Live TV, hẹn giờ, và hiển thị lịch chiếu (EPG)</description>
    <description lang="zh_CN">Tvheadend 前端，支持直播电视和录像流媒体、电子节目单、定时器</description>
    <description lang="zh_TW">Tvheadend前端，支援的串流媒體包含有直播電視和錄製節目，電子節目表，定時器 等</description>
  </extension>
</addon>
